﻿@model string

@{
    ViewData["Title"] = "Index";
}

<div class="alert-info" style="padding:20px">
    <h3>Reservation confrirmed !</h3>
    <h2>Your reservation number is : @Html.DisplayName(Model)</h2>
    <br />
    <h3>You will receive a confirmation by email</h3>
</div>
<br />
<div class="align-content-center" >
    <a class="btn" asp-area="" asp-controller="Home" asp-action="Index">Home</a>
</div>